.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--family {
background-color: #d1d1c9;
}

.style--header {
background-color: #ffff00;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--primary-header {
font-weight: bold;
}

.style--group-header {
text-align: left;
font-weight: bold;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--teachers {
line-height: 22px;
text-align: center;
}

.style--family-subject-depth-3 {
text-align: left;
padding-left: 60px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--faa58ef8b17926bae7068d41c6dc3c75 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5585aa27409802a277c6c489b3a5b448 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--498aeb2bada4f87423d17eeb00bde2ee {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--44a90cc9b746695915fc4557be62a55d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3ef39ebf79259d25d91cdc62c67bc6a5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--86d3ba16f7e8b854d6be195aa07c6d4b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--74cbac733c0579694e6017ce0ebb17e7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--808fd3f1083d8889b248dcc39ade2da3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--65d17c689080fbf54a17c3b640f39b73 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ed5475d30e323164723c0d61f653e06c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6e15fd2946bdc84b84e09529c054bacf {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d1a2388a1207924c63945ed75deee4bf {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2989c97d1f2ac97fc29508b4827dacb2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9c0fb4af6a95c0b462e6c160d2e9b458 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2192e02718671368bd9c28f823333b2f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0e984dfe07de1770b8ace8a6c87a794a {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d9ace333cdd7a3721446f4f7b7ff429b {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e2bdc7f99481837bd4c51f4d70f4ce13 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3a0d8d04a48a1161bad8f6a2204525c1 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7786fef038b009d1890632b0a842e980 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--58c17b05f2b7ea8ef6b0ae2a70e4c6c6 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9b9071f8b27cd182481cd69167777071 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f5d4e7e521f699ddf832252ebbc8cbee {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--7e26b64c1009e120795768e60cff1c86 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--fc5c46d7084ed9c70fb7e0204c86d7f2 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b952862880707ade1c088a4b0c8dba88 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f5051d0478cb8f612be73fd638ed3f2c {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--054b686b67e7b3a192b1451ed0fe7510 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fdd0eceae8ce60903093b9db12a9222f {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0e653db17584e15c5de264e0ef8bcc85 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--4d1b67e31024fb28a8c9ec2385be64fe {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8ed6e011852728763c2b8773eb255fba {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--2c60cb4c850994310acc911b3c394e37 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7377c7c7f6f3fe1ac91b652ebf2a55e9 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--33b561ecbe143a157b487eabac00613d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fabb9fd53432ce344493a708d19f3476 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f3999a36e3ed66b663791f7dd1dc23d2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--56757efbec34f1250512fc4090ed8706 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d0fc61891e3749ee96b58e4fba03216b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--85342647ff935e9d3afb3fe9286a8bad {
border-top-color: #000000;
border-right-color: #000000;
border-left-color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}

.cell--default--a386ec01a78565b3df19902fa8efe564 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--55873a6475cf75217dc3258ae1ab9197 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a975bbc93a497c1cef7ace2ea4bb38e1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f36ff305b44fa2763084f794f8c65343 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--27c8f2e7b746b2a517100db030f87927 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ffca0814334b8956b5101c88a131a356 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f9c8cbffc12534d446c564256c867379 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--03818026e8ed0a8b7eabcc430fe8d3a2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1086d6f732e7ec777499510ef0e22363 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1166041876e3a92ed627e5aa3edfdf94 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a6592e2a0c11a4edf2619cee857a1f27 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b6d4dc07ea836ba3675fc9751b6af6d4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d783cb9bd87098f4c9e66ad0fe7dd666 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--603c554928ad61ec9bdd61eb2df0becc {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1b29f72de0693dfa793e3a92c7dd2220 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--5fbb6e2fda1020aa244ce3fb2e035a5c {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2f0f51c9b4e45686d59b22392f2c510d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b82b935d894812a61f6badb228af821f {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a6bc53dd3d152b2e437ac2959368ef8e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0ab655d1af6d154455fbb9f28be91190 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e294e515a16314774a358df0d79fbcc5 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a2e73ebb51236799f39bbe8fa553e165 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d9f5fb224c29888e76228a2bc4a677f5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--454b8d46192c581972d4f176a5229624 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4005baf6ce49221c0198f62022207c6b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--de0f5b9b6d47ea5f4b6f7b0ef2c6404d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b5a622e7e3755442eb0fa54ce8df9932 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ce7393dc132d9bd8fcef8fa5a4964c68 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7f101283b8e0828180b99e96c044be49 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1763f6226309feea50ddc219ecb8f8bc {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cef80de536f545781d31c7fb01424203 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--2d5a4c3d092c8ce69c0931590552bacb {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--86c684b39192d5f455daabb05f033907 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ffafacf43cd7025616d080f63951159e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--a3696a65cc4516b3413d33893dbb3a0b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--98a62294cefe05bc67a1f116c837ed9d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e51f30cf36cc699a7bdeda50eee04e60 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2161e3285d90c6f1fd7bcecf55b3b385 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--4e16cf0831a235301f3145a0ddd6fdb5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--af6b4e085abdf95dab596c5c7ccdf09d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--ffaeebf936da4bb3a57b97a6e64be46c {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0b29e3340e713ab8fc7fcfadaf6580d3 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--af142d25dfd377a63c2ea3638470c27d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2f1593a61e9a92e5a0f5359ae4ee39f5 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b4f43de64fe29fd3eee49faf8cc380be {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--54b21be7ecd72d6d1bb688b964c89b9b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--90341385d214c198346118854d1ba988 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bbb9850cfecdc0fb67776c0567275bb7 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--03233af4d765129f54ab8ba40ba23626 {
border-right-width: 1px;
border-right-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
